# Υπολογισμός Συνολικού Κόστους Αγοράς Ακινήτου

# Εισαγωγή Αξίας Ακινήτου
axia = float(input("Ποια η Αξία του ακινήτου; "))

# Υπολογισμός Κόστους Συμβολαιογράφου
kostos_symbolaiografou=100 + axia*0.01

# Υπολογισμός Κόστους Μεσίτη
kostos_mesiti=axia*0.02

# Υπολογισμός Κόστους Δικηγόρου
kostos_dikigorou=axia*0.01

# Υπολογισμός Φόρου Μεταβίβασης
foros_metabibasis=axia*0.03

# Υπολογισμός Κόστους για το Κτηματολόγιο
kostos_ktimatologiou=axia*0.005

# Υπολογισμός Επιπλέον Κόστους 
epipleon_kostos=kostos_symbolaiografou + kostos_mesiti \
                 + kostos_dikigorou + foros_metabibasis\
                 + kostos_ktimatologiou

# Υπολογισμός Συνολικού Κόστους 
synoliko_kostos= axia+epipleon_kostos

# Εκτύπωση Κόστους Συμβολαιογράφου
print("Το Κόστος του Συμβολαιογράφου είναι: ", \
      kostos_symbolaiografou)
      
# Εκτύπωση Κόστους Μεσίτη
print("Το Κόστος του Μεσίτη είναι:", kostos_mesiti)

# Εκτύπωση Κόστους Δικηγόρου
print("Το Κόστος του Δικηγόρου είναι:", kostos_dikigorou)

# Εκτύπωση Φόρου Μεταβίβασης
print("O Φόρος Μεταβίβασης είναι:", foros_metabibasis)

# Εκτύπωση Κόστους Κτηματολογίου
print("Το Κόστος για το Κτηματολόγιο είναι:", \
      kostos_ktimatologiou)

# Εκτύπωση Επιπλέον Κόστους
print("Επομένως, το Επιπλέον Κόστος Αγοράς του ακινήτου \
είναι:", epipleon_kostos)

# Εκτύπωση Κενής Γραμμής
print()

# Εκτύπωση Τελικής Τιμής
print("Το Συνολικό Κόστος Αγοράς του ακινήτου είναι:",\
      synoliko_kostos)
